.apply-form {
  background-color: #101820;
  padding-top: 13em;
  padding-bottom: 10em;
  margin-top: -6em;
}
.apply-form__wrapper {
  display: grid;
  grid-template-columns: 1fr;
  color: hsl(0, 0%, 100%);
  gap: 40px;
}
.apply-form__button {
  margin: 30px 0 0 0;
  width: 100%;
}
.apply-form__content h2 {
  --font-size: 44px;
  --font-size-rem: 2.75rem;
  --line-height: 60px;
  --line-height-rem: 3.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.apply-form__content p {
  --font-size: 22px;
  --font-size-rem: 1.375rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.apply-form .form__group {
  margin: 30px 0 0 0;
}
.apply-form .form__group label {
  cursor: pointer;
}
@media screen and (min-width: 576px) {
  .apply-form__button {
    margin: 30px 0 0 auto;
    width: auto;
  }
}
@media screen and (min-width: 768px) {
  .apply-form__content h2 {
    --font-size: 70px;
    --font-size-rem: 4.375rem;
    --line-height: 80px;
    --line-height-rem: 5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .apply-form__wrapper {
    grid-template-columns: 1fr 1fr;
    gap: 60px;
  }
}
.content {
  padding-bottom: 50px;
}
.content p {
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 26px;
  --line-height-rem: 1.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 768px) {
  .content p {
    --font-size: 22px;
    --font-size-rem: 1.375rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
.info-cards {
  position: relative;
  z-index: 1;
  padding: 0;
}
.info-cards__item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 30px 20px;
  gap: 20px;
  background-color: hsl(0, 0%, 100%);
  height: auto;
  text-align: center;
}
.info-cards__icon {
  min-width: 40px;
  width: 40px;
  height: 40px;
}
.info-cards__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.info-cards__description p:last-child {
  margin-bottom: 0;
}
.info-cards .swiper-pagination {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .info-cards__icon {
    min-width: 60px;
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 992px) {
  .info-cards__item {
    justify-content: center;
    padding: 40px 50px;
    gap: 30px;
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
.page-header__title {
  text-align: center;
}
.page-header__copy {
  order: 2;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.page-header__icon--left {
  left: 0%;
  bottom: 5%;
}
@media screen and (min-width: 768px) {
  .page-header__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .page-header__visual-inner {
    width: min(52vw, 500px);
  }
  .page-header__media {
    align-items: center;
  }
  .page-header__icon--left {
    left: -25%;
    bottom: 15%;
    width: 70px;
    height: 50px;
  }
  .page-header__icon--right {
    top: 0;
    right: 0;
    width: 70px;
    height: 70px;
  }
}
@media screen and (min-width: 992px) {
  .page-header__inner {
    display: grid;
    grid-template-columns: minmax(320px, 0.9fr) minmax(520px, 1.2fr);
  }
  .page-header__title {
    text-align: start;
  }
  .page-header__copy {
    display: block;
    text-align: start;
  }
}
@media screen and (max-width: 767.99px) {
  .page-header__image {
    bottom: -4dvh;
  }
}
.pos-category {
  position: relative;
  top: -5em;
  padding: 10em 0 6em;
  background-color: #101820;
}
.pos-category__wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.pos-category__grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
.pos-category__card {
  border: 1px solid #d0d0d0;
  padding: 40px;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  background-color: #101820;
  transition: background-color 150ms cubic-bezier(0.445, 0.05, 0.55, 0.95), border-color 150ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.pos-category__card:hover {
  background-color: rgba(255, 255, 255, 0.1);
  border-color: transparent;
}
.pos-category__card-body {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  flex: 1;
}
.pos-category__card-title {
  --font-size: 40px;
  --font-size-rem: 2.5rem;
  --line-height: 50px;
  --line-height-rem: 3.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  font-weight: 700;
  color: hsl(0, 0%, 100%);
  margin: 0;
}
.pos-category__card-subtitle {
  --font-size: 29px;
  --font-size-rem: 1.8125rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  font-weight: 700;
  color: hsl(0, 0%, 100%);
  display: block;
}
.pos-category__card-desc {
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 26px;
  --line-height-rem: 1.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  color: hsl(0, 0%, 100%);
}
.pos-category__button {
  margin-top: auto;
}
@media screen and (min-width: 992px) {
  .pos-category__grid {
    grid-template-columns: 1fr 1fr;
  }
  .pos-category__card.-wide {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
  }
  .pos-category__card-title {
    --font-size: 50px;
    --font-size-rem: 3.125rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .pos-category__card-desc {
    --font-size: 22px;
    --font-size-rem: 1.375rem;
    --line-height: 28px;
    --line-height-rem: 1.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}